@font-face {
font-family: 'EFT_NewLetter';
src: url('font_newletter/eft_newletter-webfont.eot');
src: url('font_newletter/eft_newletter-webfont.eot?#iefix') format('embedded-opentype'),
url('font_newletter/eft_newletter-webfont.woff') format('woff'),
url('font_newletter/EFT_NewLetter.ttf') format('truetype'),
url('font_newletter/eft_newletter-webfont.svg#EFTNewLetterRegular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'EFT_NewLetter Heavy';
src: url('font_newletter/eft_newletter_heavy-webfont.eot');
src: url('font_newletter/eft_newletter_heavy-webfont.eot?#iefix') format('embedded-opentype'),
url('font_newletter/eft_newletter_heavy-webfont.woff') format('woff'),
url('font_newletter/EFT_NewLetter Heavy.ttf') format('truetype'),
url('font_newletter/eft_newletter_heavy-webfont.svg#EFTNewLetterRegular') format('svg');
font-weight: normal;
font-style: normal;
}
body{
	font-family: 'EFT_NewLetter';
	color:#3b3b3b;
	font-size:18px;
	line-height: 1.7em;
}
h1{
	font-family: 'EFT_NewLetter Heavy';
	color:#fff;
	text-align:center;
}
h2{
	font-family: 'EFT_NewLetter';
	color:#fff;
	text-align:center;
}
ul.prime-nav > li{
	float:right;
	box-shadow: none !important;
	text-align: center;
}
.tooltip.in{
	margin-top:-15px;
}
.main-content p img {
    border: 1px solid rgb(28, 22, 75);
    padding: 10px;
}
.home .page-heading-wrap{
	display:none;
}
.bluebox-head-top .bluebox-head-logo a {
    float: left;
    margin-top: 0;
}
.bluebox-head-top .bluebox-head-logo {
    float: right;
}
.bluebox-head-top {
    min-height: 10px;
    padding: 15px 0 25px;
}
.bluebox-head-top .bluebox-head-text {
    color: #ffde16;
    float: left;
    font-size: 24px;
    line-height: 30px;
	 margin-top: 20px;
}
.bluebox-head-top .bluebox-head-text a{
    color: #ffde16;
    font-size: 24px;
    line-height: 30px;
	letter-spacing: 0.7px;
}
.bluebox-head-top-wrap{
	background:#1c164b;
}
.nav-style-one .bluebox-head-bottom {
    background-color: rgb(88, 88, 90);
    box-shadow: none;
}
.nav-style-one ul.prime-nav > li > a{
	color:#fff;
	font-size: 21px;
}
.archive.tag-26 .last-row a {
	font-size: 20px;
}
.archive.tag-26 .main-content.span8 {
    float: right;
}
.archive.tag-26 .right-sidebar,.archive.tag-26  .line-meta-details{
	display:none;
}
.archive.tag-26  .blog-line {
    width: 100% !important;
}
.current.cat-item-0 > a{
	color:rgba(0,0,0,0) !important;
}
.archive.tag-26 .current.cat-item-0 > a::after {
   color: rgb(255, 224, 22);
    content: "הכל";
    padding-left: 13px;
}
.page-id-27 .main-content a, .page-id-66 .main-content a {
	font-size:18px;
	font-weight: bold;
} 
.home .bluebox-builder-row:first-child{
	margin: 0;
	background:e4e4e4;
	padding: 20px 0;
}
.home .bluebox-builder-row:nth-child(3) {
	padding:30px 0;
	background:#1c164b;
}
.home .bluebox-builder-row:nth-child(2) {
	padding:30px 0 0;
	background:#1c164b;
}
.home .bluebox-builder-row:nth-child(2) h3{
 color:#ffde00;
 font-size:48px;
 line-height:48px;
text-align: center;
}
#rev_slider_2_2_wrapper{
	border:2px solid #ffde00;
}
.home .bluebox-builder-row:nth-child(3) p{
	color: #fff;
    font-size: 18px;
	line-height:28px;
 }
 .home .bluebox-builder-row:nth-child(3) a{
	 color:#ffde00;
	 font-size:24px;
	 float:left;
	 border-bottom:1px solid #ffde00;
	 padding-top:10px;
 }

form {
    margin: 0;
	color: rgb(85, 85, 85);
}
.home .bluebox-builder-row {
    margin: 0;
    position: relative;
}
.home .bluebox-heading-wrap {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.home .bluebox-heading-wrap h3.bluebox-heading {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: auto;
    box-shadow: none;
	left: auto;
	padding-right: 0;
    position: relative;
	top: auto;
}

.home .bluebox-builder-row:nth-child(4)  {
	background: #fff;
    padding: 30px 0 0;
}

.home .bluebox-builder-row:nth-child(4) h3 {
    color: rgb(7, 40, 109);
    font-size: 48px;
    text-align: right;
}

.home .bluebox-builder-row:nth-child(5){
	background: #1c164b;
    padding: 30px 0;
}
.home .bluebox-builder-row:nth-child(6){
	 padding: 0 0 30px;;
}
.home .bluebox-builder-row:nth-child(5) p, .home .bluebox-builder-row:nth-child(6) p, .home .bluebox-builder-row:nth-child(7) p{
    color: #e4e4e4;
    font-size: 18px;
    line-height: 30px;
    margin: auto;
    text-align: right;
}
.home .bluebox-builder-row:nth-child(5) .bluebox-heading-wrap h3.bluebox-heading {
    color: #ffde00;
    font-size: 48px;
    line-height:48px;
    text-align: center;
    width: 90%;
	margin: auto;
}
.home .bluebox-builder-row:nth-child(6) .bluebox-heading-wrap{
	margin:20px 0 0;
}
.home .bluebox-builder-row:nth-child(6) .bluebox-heading-wrap h3.bluebox-heading {
    color: #07286d;
    font-size: 48px;
    line-height: 48px;
    text-align: center;
    width: 90%;
	margin: auto;
}

.home .bluebox-builder-row:nth-child(8) {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/03/bg_section.jpg") no-repeat scroll center center;
    color: rgb(7, 40, 109);
    font-size: 24px;
    padding: 40px 0;
    text-align: center;
    background-size: cover;
}

.page-id-116 .bluebox-builder-row:last-child {
	    color: rgb(7, 40, 109);
    font-size: 24px;
    padding: 28px 0;
    text-align: center;
	margin-bottom:0;
}
.nav-style-one ul.prime-nav > li > a{
	 padding: 10px 22px;
}
.non-break {
    margin-top: 20px;
}
.home .bluebox-builder-row:nth-child(8) .non-break br, .page-id-116 .bluebox-builder-row:last-child br {
	display:none;
}


.home .bluebox-builder-row:nth-child(8) h2, .page-id-116 .bluebox-builder-row:last-child h2  {
    color: #07286d;
    font-size: 48px;
    line-height: 48px;
    margin: auto;
    text-align: center;
    font-weight: normal;
}
.home .bluebox-builder-row:nth-child(8) h3, .page-id-116 .bluebox-builder-row:last-child h3{
	color: #07286d;
    font-size: 30px;
    line-height: 30px;
    margin: auto;
    text-align: center;
    font-weight: normal;
}
.home .bluebox-builder-row:nth-child(8) a, .page-id-116 .bluebox-builder-row:last-child a {
	color: #07286d;
    display: inline-block;
    font-size: 30px;
    line-height: 30px;
    margin: 40px 20px;
}
.home .image-details::after {
    border: medium none;
}
.home .bluebox-builder-row:nth-child(5) .image-details img,.home .bluebox-builder-row:nth-child(6) .image-details img {
	width:auto;
}
.home .bluebox-builder-row:nth-child(5), .home .bluebox-builder-row:nth-child(6),.home .bluebox-builder-row:nth-child(7){
	background:#fff;
	text-align:right;
}
.home .bluebox-builder-row:nth-child(7){
	padding-bottom:50px;
}
.home .bluebox-builder-row:nth-child(5) h4 a, .home .bluebox-builder-row:nth-child(6) h4 a,  .home .bluebox-builder-row:nth-child(7) h4 a{
	text-align:right;
	line-height: 30px;
}
.home .bluebox-builder-row:nth-child(5) .image-details ,.home .bluebox-builder-row:nth-child(6) .image-details ,.home .bluebox-builder-row:nth-child(7) .image-details {
	display: inline-block;
    float: right;
	margin: 15px 0 0 15px;
}
.home .bluebox-builder-row:nth-child(5) p ,.home .bluebox-builder-row:nth-child(6) p,.home .bluebox-builder-row:nth-child(7) p {
	padding-right:100px;
	color:#042d81;
/*	height: 110px;*/
}
/*.home .bluebox-builder-row:nth-child(5) .gumm-layout-element:nth-child(3) p{
	height:80px;
}*/
.home .icon-chevron-right{
	display:none;
}
.home .bluebox-builder-row:nth-child(5) .bluebox-clear ,.home .bluebox-builder-row:nth-child(6) .bluebox-clear, .home .bluebox-builder-row:nth-child(7) .bluebox-clear{
	display:none;
}
.home .bluebox-builder-row:nth-child(5) .bluebox-more-link, .home .bluebox-builder-row:nth-child(6) .bluebox-more-link, .home .bluebox-builder-row:nth-child(7) .bluebox-more-link {
	float:left;
	background:#1c164b;
	color:#fff;
	font-size:18px;
	margin: 5px;
    padding: 0 15px;
}
.footer-wrap .bluebox-details-search{
	display:none;
}
.wpcf7-form-control-wrap{
    width: 32%;
	float:right;
	position:relative;
	margin: 0 0 0 1.5%;
}
.textarea-202{
    width: 80%;
	float:right;
}
textarea {
	border: 3px solid rgb(255, 222, 0);
    border-radius: 5px;
    font-size: 18px;
    line-height: 18px;
    padding: 15px 10px 15px 0;
    width: 98%;
	height: 24px;
	color: rgb(85, 85, 85);
}
.wpcf7-form input {
    border: 3px solid rgb(255, 222, 0);
    border-radius: 5px;
   font-size: 18px;
    line-height: 18px;
  padding: 15px 10px 15px 0;
    width: 96%;
	color: rgb(85, 85, 85);
}
.email-833{
	margin:0;
}
input[type="submit"]{
	border:3px solid #ffde00;
	background:#1c164b;
	border-radius:5px;
	font-size:24px;
	line-height:18px;
	padding: 17px 0;
    width: 16.9%;
	color:#ffde00;
}
.clear{
	clear:both;
	height:0;
}
.home .text-box-style-four .head-link a{
    color: #07286d !important;
    display: block;
    font-size: 30px;
    margin-bottom: 7px;
    margin-top: 15px;
    text-align: center;
}
.bluebox-footer-content{
	display:none;
}
.home .bluebox-textboxes p{
	color: #042d81;
	font-size: 18px;
	text-align: justify;
	padding: 0 10px;
}
.home .bluebox-builder-row:nth-child(1) .text-box-layout-element .image-details{
	border-top:9px solid #ffe221;
}
.bluebox-copyrights-wrap {
    background: #1c164b none repeat scroll 0 0;
    color: #fff;
}
.bluebox-head-details{
	 margin: auto;
}
.bluebox-details-social {
    display: table;
    float: none;
    height: 38px;
    margin: auto;
}
.bluebox-details-social a {
    background: #ffde00 none repeat scroll 0 0;
    border-radius: 50%;
    color: #1c164b !important;
    display: block;
    float: right;
    font-size: 22px;
    height: 38px;
    line-height: 38px;
    margin: 0 5px;
    text-align: center;
    text-decoration: none;
    width: 38px;
}
.bluebox-authors-wrap .bluebox-authors-content {
    padding: 9px 75px 0 0;
}
.footi {
    float: left;
	margin: 8px 0;
}
.footi a {
    background: #FFDE00 none repeat scroll 0 0;
    border-radius: 20px;
    color: #042D81 !important;
    display: inline-block;
    font: bold 13px/14px arial;
    padding: 4px 12px;
}
.footi img {
    float: right;
    margin: 0 5px;
}
#accordions-126 .ui-accordion-header-active {
	color:#1C164B !important;
}
/*---Thanks---*/
h4.section-title span {
    background: #1C164B none repeat scroll 0 0;
    border: 1px solid #999;
    border-radius: 5px;
    color: #fff;
    font-family: Arial;
    font-size: 25px;
    font-weight: normal;
    padding: 8px 45px;
    text-transform: capitalize;
}
h4.section-title span:hover {
    background: #FFDE16 none repeat scroll 0 0;
}
.page-id-26 .bluebox-builder-row{
	background:#fff;
}
.last-row p br:nth-child(3),.last-row p br:nth-child(4){
	display:none;
}

.bluebox-new-tabs-element > .nav-left{
	float: right;
	background-color: rgb(28, 22, 75);
	
}
.bluebox-new-tabs-element > .nav-left ul li > a{
	box-shadow: 0 -2px 0 rgba(255, 222, 0, 0.7) inset, -4px 0 0 0 rgba(255, 222, 0, 0.04) inset;
    color: rgb(255, 222, 22);
	font-size: 20px !important;
}
.bluebox-new-tabs-element > .nav-left ul li > a > span{
	color:rgb(255, 222, 22) !important;
}
.bluebox-new-tabs-element > .nav-left ul li.active > a > span{	
	background-color: #fff;
}
.bluebox-new-tabs-element > .nav-left {
	border: 1px solid #1C164B;
	width:calc(30% - 2px);
}
.page-id-69 .main-content p img{
	border:none;
	float:right;
}

.tab-pane.content img {
    float: right;
    margin: 0 0 5px 15px;
}
.bluebox-new-tabs-element > .content-right{
	padding-top:15px;
	border: 1px solid #1C164B;
	 width: calc(70% - 2px);
}
.bluebox-new-tabs-element > .nav-left ul li.active > a > span{
	top:0;
}
.pp_nav a, .pp_close, .pp_description, .ppt{
	color:transparent !important;
}
.page-id-81 .bluebox-heading-wrap h3.bluebox-heading{
	position: static;
	font-size:30px;
	color:#1c164b;
	padding-right:0;
	box-shadow:none;
	font-weight:bold;
	text-align:center;
	 line-height: 36px;
}
.page-id-81 .bluebox-heading-wrap h3.bluebox-heading br{
	display:none;
}
.page-id-81 .bluebox-builder-row:nth-child(2){
	text-align:center;
}
.page-id-84 .post{
	color:#333;
}
.blog-4-cols p, .blog-3-cols p{
	opacity: 1;
}
.page-id-81 .row-fluid.bluebox-container{
	border-bottom:1px solid #c3c3c3;
}
.page-id-81  .bluebox-builder-row:nth-child(1) .row-fluid.bluebox-container, .page-id-81  .bluebox-builder-row:nth-child(3) .row-fluid.bluebox-container{
	border:none;
}
.page-id-81  .bluebox-builder-row:nth-child(3), .page-id-81  .bluebox-builder-row:nth-child(1) {
	margin-top:55px;
	margin-bottom:0;
}

.page-id-81 .image-details::after{
	border:none;
}
.page-id-81 .image-details img{
	padding:10px;
	border:1px solid #c3c3c3;
}
 .page-id-81 .span9{
	 padding-right:20px;
 }
  .page-id-81 .span9 a{
	border-bottom:1px solid  #1C164B;
	color:#1C164B;
  }
 .page-id-84 .blog-4-cols .head-link, .blog-4-cols .head-link h4{
	cursor: context-menu; 
	font-size: 20px;
	color:#1C164B;
 }
  .page-id-84 .bluebox-more-link{
	  display:none;
  }

.page-id-84 .post  .quote::before{
	 content:url(" http://orbazaq.co.il/wp-content/uploads/2016/03/quat.jpg");
	 float: right;
    margin-left: 15px;
	margin-top: 7px;
 }
 .page-id-84 .bluebox-date{
	 display: none;
 }
 
.page-id-84 .post {
    border: 1px solid rgba(28, 22, 75, 0.5);
    box-shadow: 4px 4px 4px rgb(204, 204, 204);
    padding: 15px;
	margin-bottom:15px;
}
.last-row a{
	color:#1C164B;
	font-size:30px;
}

/*---Services----*/
.page-id-148 .bluebox-builder-row:first-child,.page-id-152 .bluebox-builder-row:first-child, .page-id-153 .bluebox-builder-row:first-child ,.page-id-154 .bluebox-builder-row:first-child ,.page-id-155 .bluebox-builder-row:first-child ,.page-id-156 .bluebox-builder-row:first-child  {
	 background:#eee;
	 margin:0;
	 padding:30px 0; 
	 color:rgb(4, 45, 129);
}
.page-id-148 .bluebox-builder-row:first-child p, .page-id-152 .bluebox-builder-row:first-child p, .page-id-153 .bluebox-builder-row:first-child p, .page-id-154 .bluebox-builder-row:first-child p, .page-id-155 .bluebox-builder-row:first-child p, .page-id-156 .bluebox-builder-row:first-child p{
	color:rgb(4, 45, 129);
}

.page-id-148 .page-heading-wrap, .page-id-152 .page-heading-wrap, .page-id-153 .page-heading-wrap, .page-id-156 .page-heading-wrap,.page-id-154 .page-heading-wrap,.page-id-155 .page-heading-wrap {
	display:none;
}
.page-id-148 .image-details img, .page-id-152 .image-details img, .page-id-153 .image-details img, .page-id-154 .image-details img,.page-id-155 .image-details img,.page-id-156 .image-details img {
	 width: auto;
}
.page-id-148 .head-link a, .page-id-152 .head-link a, .page-id-153 .head-link a, .page-id-154 .head-link a,.page-id-155 .head-link a,.page-id-156 .head-link a  {
	font-size:28px;
	color:rgb(4, 45, 129);
	line-height: 30px;

}
.page-id-148 .bluebox-builder-row:first-child .head-link a, .page-id-152 .bluebox-builder-row:first-child .head-link a, .page-id-153 .bluebox-builder-row:first-child .head-link a, .page-id-154 .bluebox-builder-row:first-child .head-link a,.page-id-155  .bluebox-builder-row:first-child .head-link a,.page-id-156  .bluebox-builder-row:first-child .head-link a {
	padding-right: 15px;	
}

.page-id-148 .main-content p img, .page-id-152 .main-content p img,.page-id-153 .main-content p img, .page-id-154 .main-content p img,.page-id-155 .main-content p img,.page-id-156 .main-content p img  {
    border: medium none;
    padding: 0;
}
.page-id-148  .bluebox-heading-wrap h3.bluebox-heading,  .page-id-152  .bluebox-heading-wrap h3.bluebox-heading,.page-id-153  .bluebox-heading-wrap h3.bluebox-heading,.page-id-154  .bluebox-heading-wrap h3.bluebox-heading,.page-id-155  .bluebox-heading-wrap h3.bluebox-heading,.page-id-156  .bluebox-heading-wrap h3.bluebox-heading {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    color: rgb(4, 45, 129);
    font-size: 40px;
    line-height: 40px;
    padding: 35px 0 0;
    position: static;
    text-align: center;
}
.page-id-148 .bluebox-builder-row:nth-child(2), .page-id-152 .bluebox-builder-row:nth-child(2), .page-id-153 .bluebox-builder-row:nth-child(2),.page-id-154 .bluebox-builder-row:nth-child(2),.page-id-155 .bluebox-builder-row:nth-child(2),.page-id-156 .bluebox-builder-row:nth-child(2) {
	margin-bottom:0;
}
.page-id-148 .bluebox-builder-row:nth-child(3) .span4,.page-id-148 .bluebox-builder-row:nth-child(4) .span4, .page-id-152 .bluebox-builder-row:nth-child(3) .span4, .page-id-153 .bluebox-builder-row:nth-child(3) .span4, .page-id-154 .bluebox-builder-row:nth-child(3) .span4,.page-id-155 .bluebox-builder-row:nth-child(3) .span4,.page-id-156 .bluebox-builder-row:nth-child(3) .span4{ 
   background:#1C164B;
   box-shadow:3px 3px 3px #FFDE16;
   color:#fff;
   font-size:16px;
}
.page-id-148 .bluebox-builder-row:nth-child(3) p,.page-id-148 .bluebox-builder-row:nth-child(4) p, .page-id-152 .bluebox-builder-row:nth-child(3) p, .page-id-153 .bluebox-builder-row:nth-child(3) p, .page-id-154 .bluebox-builder-row:nth-child(3) p,.page-id-155 .bluebox-builder-row:nth-child(3) p,.page-id-156 .bluebox-builder-row:nth-child(3) p {
	color:#fff;
	 text-align: center;
	height:auto;
	font-size: 16px;
}
.page-id-148 .bluebox-builder-row:first-child .image-details , .page-id-152  .bluebox-builder-row:first-child .image-details , .page-id-153 .bluebox-builder-row:first-child .image-details , .page-id-154 .bluebox-builder-row:first-child .image-details ,.page-id-155 .bluebox-builder-row:first-child .image-details ,.page-id-156 .bluebox-builder-row:first-child .image-details{
    float: right;
}
.text-box-style-three .head-link{
	margin-bottom: 6px;
}
.page-id-148 .bluebox-builder-row:first-child .text-box-style-four .head-link , .page-id-152 .bluebox-builder-row:first-child .text-box-style-four .head-link , .page-id-153 .bluebox-builder-row:first-child .text-box-style-four .head-link, .page-id-154 .bluebox-builder-row:first-child .text-box-style-four .head-link ,.page-id-155 .bluebox-builder-row:first-child .text-box-style-four .head-link ,.page-id-156  .bluebox-builder-row:first-child .text-box-style-four .head-link{
    display: block;
    line-height: 80px;
}




.page-id-148 .bluebox-builder-row:nth-child(3) .head-link,.page-id-148 .bluebox-builder-row:nth-child(4) .head-link,.page-id-152 .bluebox-builder-row:nth-child(3) .head-link, .page-id-153 .bluebox-builder-row:nth-child(3) .head-link,.page-id-154 .bluebox-builder-row:nth-child(3) .head-link,.page-id-155 .bluebox-builder-row:nth-child(3) .head-link, .page-id-156 .bluebox-builder-row:nth-child(3) .head-link {
	text-align:center;
}
.page-id-148 .bluebox-builder-row:nth-child(3) .head-link a, .page-id-148 .bluebox-builder-row:nth-child(4) .head-link a,.page-id-152 .bluebox-builder-row:nth-child(3) .head-link a , .page-id-153 .bluebox-builder-row:nth-child(3) .head-link a, .page-id-154 .bluebox-builder-row:nth-child(3) .head-link a,.page-id-155 .bluebox-builder-row:nth-child(3) .head-link a,.page-id-156 .bluebox-builder-row:nth-child(3) .head-link a{
	text-align:center;
	color:#FFDE16;
}
.page-id-148 .bluebox-builder-row:nth-child(5),.page-id-148 .bluebox-builder-row:nth-child(6), .page-id-152 .bluebox-builder-row:nth-child(4),.page-id-152 .bluebox-builder-row:nth-child(5), .page-id-153 .bluebox-builder-row:nth-child(4),.page-id-153 .bluebox-builder-row:nth-child(5),.page-id-154 .bluebox-builder-row:nth-child(4),.page-id-154 .bluebox-builder-row:nth-child(5),.page-id-155 .bluebox-builder-row:nth-child(4),.page-id-155 .bluebox-builder-row:nth-child(5),.page-id-156 .bluebox-builder-row:nth-child(4),.page-id-156 .bluebox-builder-row:nth-child(5) {
	background:#eee;
	margin:0;
	padding:30px 0;
	text-align:center;
}
.page-id-148 .bluebox-builder-row:nth-child(6) .image-details img, .page-id-152 .bluebox-builder-row:nth-child(5) .image-details img,.page-id-153 .bluebox-builder-row:nth-child(5) .image-details img, .page-id-154 .bluebox-builder-row:nth-child(5) .image-details img,.page-id-155 .bluebox-builder-row:nth-child(5) .image-details img,.page-id-156 .bluebox-builder-row:nth-child(5) .image-details img {
	margin: 0 auto;
}
.page-id-148 .bluebox-builder-row:nth-child(5),.page-id-152 .bluebox-builder-row:nth-child(4), .page-id-153 .bluebox-builder-row:nth-child(4), .page-id-154 .bluebox-builder-row:nth-child(4),.page-id-155 .bluebox-builder-row:nth-child(4),.page-id-156 .bluebox-builder-row:nth-child(4){
	padding-bottom:0;
}

.page-id-148 .bluebox-builder-row:nth-child(7),.page-id-152 .bluebox-builder-row:nth-child(6),.page-id-153 .bluebox-builder-row:nth-child(6), .page-id-154 .bluebox-builder-row:nth-child(6),.page-id-155 .bluebox-builder-row:nth-child(6),.page-id-156 .bluebox-builder-row:nth-child(6)  {
    background: #fff;
    color: rgb(7, 40, 109);
    font-size: 24px;
    padding: 40px 0;
    text-align: center;
    background-size: cover;
	margin-bottom:0;
}

.page-id-148 .bluebox-builder-row:nth-child(7) .non-break br, .page-id-152 .bluebox-builder-row:nth-child(6) .non-break br,  .page-id-153 .bluebox-builder-row:nth-child(6) .non-break br, .page-id-154 .bluebox-builder-row:nth-child(6) .non-break br,.page-id-155 .bluebox-builder-row:nth-child(6) .non-break br,.page-id-156 .bluebox-builder-row:nth-child(6) .non-break br{
	display:none;
}

.page-id-148 .bluebox-builder-row:nth-child(7) h2, .page-id-152 .bluebox-builder-row:nth-child(6) h2,  .page-id-153 .bluebox-builder-row:nth-child(6) h2,  .page-id-154 .bluebox-builder-row:nth-child(6) h2,.page-id-155 .bluebox-builder-row:nth-child(6) h2,.page-id-156 .bluebox-builder-row:nth-child(6) h2 {
    color: #07286d;
    font-size: 48px;
    line-height: 48px;
    margin: auto;
    text-align: center;
    font-weight: normal;
}
.page-id-148 .bluebox-builder-row:nth-child(7) h3, .page-id-152 .bluebox-builder-row:nth-child(6) h3, .page-id-153 .bluebox-builder-row:nth-child(6) h3, .page-id-154 .bluebox-builder-row:nth-child(6) h3, .page-id-155 .bluebox-builder-row:nth-child(6) h3, .page-id-156 .bluebox-builder-row:nth-child(6) h3 {
	color: #07286d;
    font-size: 30px;
    line-height: 30px;
    margin: auto;
    text-align: center;
    font-weight: normal;
}
.page-id-148 .bluebox-builder-row:nth-child(7) a, .page-id-152 .bluebox-builder-row:nth-child(6) a,  .page-id-153 .bluebox-builder-row:nth-child(6) a,.page-id-154 .bluebox-builder-row:nth-child(6) a,.page-id-155 .bluebox-builder-row:nth-child(6) a, .page-id-156 .bluebox-builder-row:nth-child(6) a  {
	color: #07286d;
    display: inline-block;
    font-size: 30px;
    line-height: 30px;
    margin: 40px 20px;
}
.image-details::after{
	border:none;
}
.bluebox-heading-wrap {
    background-color: rgba(0, 0, 0, 0.00);
	text-align:center;
}



.bluebox-heading-wrap h3.bluebox-heading {
    background-color: rgba(255, 255, 255, 0);
    position:static;
	text-align:center;
    box-shadow: none;
    line-height: 20px;
    padding-right: 0;
}
/*---END Thanks--*/
@media (max-width: 1212px) and (min-width: 1024px)  {
	.nav-style-one ul.prime-nav > li > a{padding: 10px 16px;}
	}

@media (max-width: 768px) {
	.bluebox-head-top .bluebox-head-logo a img { width: 92%;margin: 0 0 10px;}
	.bluebox-head-top {padding: 20px 0;}
	.bluebox-head-top .bluebox-head-text{float:none;font-size: 20px;}
	.bluebox-head-top .bluebox-head-text a{font-size: 20px;}
	.home .bluebox-builder-row .bluebox-heading-wrap h3.bluebox-heading{font-size: 30px !important;line-height: 30px !important;width: 100%;}
	.home .bluebox-builder-row:nth-child(2){height: auto;}
	 .home .bluebox-builder-row:nth-child(5){padding: 20px;}
	.home .text-box-style-four .head-link{font-size: 21px;}
	.home .bluebox-textboxes p{font-size: 16px;text-align: center;}
	.home .bluebox-builder-row:nth-child(6) p{width: 95%;font-size: 18px;}
	.home .bluebox-heading-wrap{margin-bottom: 10px;}
	.home .bluebox-builder-row:nth-child(8) .text-box-layout-element{padding: 0 20px;width: 100%;}
	.home .bluebox-builder-row:nth-child(8){line-height:23px;font-size:20px;}
	.home .bluebox-builder-row:nth-child(8) h2{font-size: 30px;line-height:30px;}
	.home .bluebox-builder-row:nth-child(8) h3{font-size: 24px;line-height:24px;margin-bottom: 15px;}
	.home .bluebox-builder-row:nth-child(8) a{font-size: 24px;line-height:24px;margin: 0;}
	.home .bluebox-builder-row:nth-child(8) a:nth-child(2){margin-bottom:15px;}
	.bluebox-authors-wrap .bluebox-authors-content {padding: 15px 0;}
	.footi {float: none;margin: 8px 0;}
	.home .bluebox-builder-row:nth-child(2) .span5 { background:rgba(255, 255, 255, 0.88)}
	.title-cf a{ font-size: 40px !important;}
	.last-row p br:nth-child(3),.last-row p br:nth-child(4){display:block;}
	.home .bluebox-builder-row:nth-child(8) a {font-size: 22px;  margin: 10px;}
	.home .bluebox-builder-row:nth-child(8) {font-size: 16px;}
	.home .bluebox-builder-row:nth-child(8) .text-box-layout-element .head-link{font-size: 22px;}
	.home .bluebox-builder-row:nth-child(8) .text-box-layout-element {float: right;width: 50%;min-height: 150px;}
	.main-content .bluebox-builder-row{padding-left: 15px !important;padding-right: 15px !important;	}
	.home .bluebox-builder-row:nth-child(6) p, .home .bluebox-builder-row:nth-child(7) p{ line-height: 23px;width: 65%;font-size: 16px;}
	.home .bluebox-builder-row:nth-child(6) .bluebox-more-link, .home .bluebox-builder-row:nth-child(7) .bluebox-more-link{float: none; margin:15px auto;}
	.wpcf7-form-control-wrap,.textarea-202, input[type="submit"]  {width: 100%; float: none; margin: 1% auto; padding: 15px 0 15px 0;}
	textarea,.wpcf7-form input{padding: 15px 0 15px 0;}
	.bluebox-new-tabs-element > .nav-left{width: 100%;}
	.bluebox-new-tabs-element > .content-right{width:100%;}
	.page-heading-wrap .bluebox-heading-details{display:block !important; }
	.pp_fade a{color:rgba(0,0,0,0) !important;}
	.page-id-81 .image-details img{width: 92%;}
    .home .bluebox-builder-row:nth-child(8) .non-break br, .page-id-116 .bluebox-builder-row:last-child br{display:block;}
	.non-break{font-size: 18px;}
	.page-heading-wrap h2{display:none;}
	.page-id-81 .bluebox-heading-wrap h3.bluebox-heading br{display:block;}
	.page-id-81 .bluebox-builder-row:nth-child(1){margin-top:15px;}
	.page-id-81 .bluebox-builder-row:nth-child(2),.page-id-81 .bluebox-builder-row:nth-child(4){margin-top:0;}
	.home .bluebox-builder-row:nth-child(4) h3{text-align: center;}
	.page-id-148 .bluebox-heading-wrap h3.bluebox-heading, .page-id-152 .bluebox-heading-wrap h3.bluebox-heading, .page-id-153 .bluebox-heading-wrap h3.bluebox-heading, .page-id-154 .bluebox-heading-wrap h3.bluebox-heading, .page-id-155 .bluebox-heading-wrap h3.bluebox-heading, .page-id-156 .bluebox-heading-wrap h3.bluebox-heading {padding: 0;}
	.bluebox-builder-row:nth-child(5) .span1{display:none;}
	.page-id-148 .bluebox-builder-row:nth-child(6), .page-id-152 .bluebox-builder-row:nth-child(5), .page-id-153 .bluebox-builder-row:nth-child(5), .page-id-154 .bluebox-builder-row:nth-child(5), .page-id-155 .bluebox-builder-row:nth-child(5), .page-id-156 .bluebox-builder-row:nth-child(5){padding: 0;}
	.page-id-148 .bluebox-builder-row:nth-child(7) a, .page-id-152 .bluebox-builder-row:nth-child(6) a, .page-id-153 .bluebox-builder-row:nth-child(6) a, .page-id-154 .bluebox-builder-row:nth-child(6) a, .page-id-155 .bluebox-builder-row:nth-child(6) a, .page-id-156 .bluebox-builder-row:nth-child(6) a{font-size: 22px;  margin: 10px;}
	.page-id-148 .bluebox-builder-row:nth-child(7) .non-break br, .page-id-152 .bluebox-builder-row:nth-child(6) .non-break br, .page-id-153 .bluebox-builder-row:nth-child(6) .non-break br, .page-id-154 .bluebox-builder-row:nth-child(6) .non-break br, .page-id-155 .bluebox-builder-row:nth-child(6) .non-break br, .page-id-156 .bluebox-builder-row:nth-child(6) .non-break br{display:block;}
}

